Page MenuHomeVyOS Platform

"A stop job is running for live-tools - System Support Scripts" hangs, times out when shutting down equuleus live iso
Closed, ResolvedPublic

Description

In the equuleus live iso, when shutting it down, this job hangs until its timeout (1m 30s) is reached.

Details

Difficulty level
Unknown (require assessment)
Version
-
Why the issue appeared?
Will be filled on close
Is it a breaking change?
Unspecified (possibly destroys the router)

Event Timeline

jjakob created this task.Dec 15 2019, 4:10 PM
jjakob created this object in space S1 VyOS Public.
pasik added a subscriber: pasik.Dec 15 2019, 8:45 PM
Sarsen added a subscriber: Sarsen.Dec 22 2019, 11:33 PM

I'm also experiencing this for the latest rolling versions eg. https://downloads.vyos.io/rolling/current/amd64/vyos-1.3-rolling-201912181733-amd64.iso. This is causing issues when trying to create Packer image builds - total first reboot wait time extended to over 2mins for a successful image build.

hagbard claimed this task.Jan 8 2020, 4:49 PM
hagbard changed the task status from Open to In progress.Jan 8 2020, 5:01 PM
hagbard triaged this task as Normal priority.
hagbard moved this task from Need Triage to In Progress on the VyOS 1.3 Equuleus board.
hagbard changed the task status from In progress to Needs testing.Jan 8 2020, 5:45 PM

Issue looks to be fixed in rolling version you've stated. Reboot now immediate without any hang. Thanks.

hagbard closed this task as Resolved.Jan 16 2020, 4:34 PM
c-po moved this task from In Progress to Finished on the VyOS 1.3 Equuleus board.Jan 25 2020, 2:27 PM